<!DOCTYPE html>
<html lang="en">{% load static %}
  <head>
    <title>Teams Consent Start Page</title>
  </head>
  <body>
    <script src="{% static 'jquery/dist/jquery.min.js' %}"></script>
    <script src="{% static '@microsoft/teams-js/dist/MicrosoftTeams.min.js' %}"></script>
    <script src="{% static '@azure/msal-browser/lib/msal-browser.min.js' %}"></script>
    <script src="{% static 'teams-sso.js' %}"></script>
    <script>
      $(document).ready(async () => await teamsConsentStart("{{clientId}}", "{{teams_auth_end_url}}"))
    </script>
  </body>
</html>
